<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnum Interface
See Also Members Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmEnum Interface

Visual Basic
C#
C++/CLI

Allows you to access and enumerate a list of elements.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmEnum

C# |
--- | ---

    public interface IEdmEnum

C++/CLI |
--- | ---

    public interface class IEdmEnum

# Example

Find Users (VB.NET)
Find Users (C#)

# Accessors

IEdmFindUser::Result

# See Also

####

IEdmEnum Members
EPDM.Interop.epdm Namespace